/*


*/
.asd {
сплошной блок:
#ffc399

#ff6842

чуть светлее
#ffc8a4

background: linear-gradient(30deg, #ff6442 0%, #ff8242 80%)!important;
}
/*---*/
#top nav>ul>li {white-space: nowrap;}
#header-secondary-outer a {
	color: #333;
}
#header-secondary-outer #social li a i {
	color: #333;
}
#header-secondary-outer #social li a i {
	color: #333;
}
#header-secondary-outer #social li a:hover i {
	color: #333 !important;
}

#breadcrumbs + .full-width-section .row-bg-overlay {
	background: #ffc8a4 !important;
}
#page-header-bg, .page-header-overlay-color {
	background-color: #ffc8a4 !important;
	background: linear-gradient(to bottom,#ffd6bf 0%,#ffc8a4 100%) !important;
}
#page-header-bg h1, #page-header-bg .subheader, .nectar-box-roll .overlaid-content h1, .nectar-box-roll .overlaid-content .subheader, #page-header-bg #portfolio-nav a i, body .section-title #portfolio-nav a:hover i, .page-header-no-bg h1, .page-header-no-bg span, #page-header-bg #portfolio-nav a i, #page-header-bg span, #page-header-bg #single-below-header a:hover, #page-header-bg #single-below-header a:focus, #page-header-bg.fullscreen-header .author-section a {
	color: #000!important;
}
#breadcrumbs a, #breadcrumbs span {
	color: #000!important;
}
.orbit-wrapper .slider-nav .right, .orbit-wrapper .slider-nav .left, .progress li span, .nectar-progress-bar span, #footer-outer #footer-widgets .col .tagcloud a:hover, #sidebar .widget .tagcloud a:hover, #fp-nav.tooltip ul li .fp-tooltip .tooltip-inner, #pagination .next a:hover, #pagination .prev a:hover, .comment-list .reply a:hover, .comment-list .reply a:focus, .icon-normal, .bar_graph li span, .nectar-button[data-color-override="false"].regular-button, .nectar-button.tilt.accent-color, body .swiper-slide .button.transparent_2 .primary-color:hover, #footer-outer #footer-widgets .col input[type="submit"], body .products-carousel .carousel-next:hover, body .products-carousel .carousel-prev:hover, .blog-recent .more-link span:hover, .post-tags a:hover, #to-top:hover, #to-top.dark:hover, body[data-button-style*="rounded"] #to-top:after, #pagination a.page-numbers:hover, #pagination span.page-numbers.current, .portfolio-items .col[data-default-color="true"] .work-item:not(.style-3) .work-info-bg, .portfolio-items .col[data-default-color="true"] .bottom-meta, .portfolio-items .col.nectar-new-item .inner-wrap:before, .portfolio-filters-inline[data-color-scheme="accent-color-underline"] a:after, .portfolio-filters a, .portfolio-filters #sort-portfolio, .project-attrs li span, .portfolio-filters, .portfolio-filters-inline[data-color-scheme="accent-color"], .bottom_controls #portfolio-nav .controls li a i:after, .bottom_controls #portfolio-nav ul:first-child li#all-items a:hover i, .single-portfolio .facebook-share a:hover, .single-portfolio .twitter-share a:hover, .single-portfolio .pinterest-share a:hover, .single-post .facebook-share a:hover, .single-post .twitter-share a:hover, .single-post .pinterest-share a:hover, .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current, .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, #sidebar .widget:hover [class^="icon-"].icon-3x, .post.quote .content-inner .quote-inner .whole-link, .masonry.classic_enhanced .post.quote.wide_tall .post-content a:hover .quote-inner, .masonry.classic_enhanced .post.link.wide_tall .post-content a:hover .link-inner, .iosSlider .prev_slide:hover, .iosSlider .next_slide:hover, #header-outer .widget_shopping_cart a.button, #header-outer a.cart-contents .cart-wrap span, #header-outer #mobile-cart-link .cart-wrap span, #top nav ul .slide-out-widget-area-toggle a:hover .lines, #top nav ul .slide-out-widget-area-toggle a:hover .lines:after, #top nav ul .slide-out-widget-area-toggle a:hover .lines:before, #top nav ul .slide-out-widget-area-toggle a:hover .lines-button:after, #header-outer #top nav > ul > li:not(.megamenu) ul a:hover, #header-outer #top nav > ul > li:not(.megamenu) .sfHover > a, #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) .sfHover > a, #header-outer .widget_shopping_cart a.button, body[data-header-format="left-header"] #header-outer[data-lhe="animated_underline"] #top nav ul li:not([class*="button_"]) > a span:after, #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul a:hover, #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a, #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-ancestor > a, #top nav > ul > .megamenu > ul ul li a:hover, #top nav > ul > .megamenu > ul ul li a:focus, #top nav > ul > .megamenu > ul ul .sfHover > a, body:not([data-header-format="left-header"]) #top nav > ul > .megamenu > ul ul .current-menu-item > a, #buddypress a.button:focus, .text_on_hover.product a.added_to_cart, .swiper-slide .button.solid_color a, .swiper-slide .button.solid_color_2 a, .select2-container .select2-choice:hover, .select2-dropdown-open .select2-choice, #top nav > ul > .button_solid_color > a:before, #header-outer.transparent #top nav > ul > .button_solid_color > a:before, .twentytwenty-handle, .twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after, .twentytwenty-vertical .twentytwenty-handle:before, .twentytwenty-vertical .twentytwenty-handle:after, .masonry.classic_enhanced .posts-container article .meta-category a:hover, .blog-recent[data-style*="classic_enhanced"] .meta-category a:hover, .masonry.classic_enhanced .posts-container article .video-play-button, .masonry.material .masonry-blog-item .meta-category a:before, .material.masonry .masonry-blog-item .video-play-button, .masonry.material .quote-inner:before, .masonry.material .link-inner:before, .nectar-recent-posts-slider .container .strong span:before, #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a:hover, #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a:focus, .single .heading-title[data-header-style="default_minimal"] .meta-category a:hover, .single .heading-title[data-header-style="default_minimal"] .meta-category a:focus, .nectar-fancy-box:after, .divider-small-border[data-color="accent-color"], .divider-border[data-color="accent-color"], .nectar-animated-title[data-color="accent-color"] .nectar-animated-title-inner:after, #fp-nav:not(.light-controls).tooltip_alt ul li a span:after, #fp-nav.tooltip_alt ul li a span:after, .nectar-video-box[data-color="default-accent-color"] .nectar_video_lightbox, body .nectar-video-box[data-color="default-accent-color"][data-hover="zoom_button"] .nectar_video_lightbox:after, .span_12.dark .owl-theme .owl-dots .owl-dot.active span, .span_12.dark .owl-theme .owl-dots .owl-dot:hover span, .nectar_image_with_hotspots[data-stlye="color_pulse"][data-color="accent-color"] .nectar_hotspot, .nectar_image_with_hotspots .nectar_hotspot_wrap .nttip .tipclose span:before, .nectar_image_with_hotspots .nectar_hotspot_wrap .nttip .tipclose span:after, #header-secondary-outer ul > li:not(.megamenu) .sfHover > a, #header-secondary-outer ul > li:not(.megamenu) ul a:hover, #header-secondary-outer ul > li:not(.megamenu) ul a:focus, .nectar-recent-posts-single_featured .strong a, .post-area.standard-minimal .post .more-link span:before, .nectar-slide-in-cart .widget_shopping_cart a.button, .related-posts[data-style="material"] .meta-category a:before, .post-area.featured_img_left .meta-category a:before, .nectar_icon_wrap[data-style="border-animation"][data-color="accent-color"]:not([data-draw="true"]) .nectar_icon:hover, body.material #page-header-bg.fullscreen-header .inner-wrap >a, .nectar-google-map[data-nectar-marker-color="accent-color"] .animated-dot .middle-dot, .nectar-leaflet-map[data-nectar-marker-color="accent-color"] .animated-dot .middle-dot, .nectar-google-map[data-nectar-marker-color="accent-color"] .animated-dot div[class*="signal"], .nectar-leaflet-map[data-nectar-marker-color="accent-color"] .animated-dot div[class*="signal"], .nectar_video_lightbox.play_button_with_text[data-color="default-accent-color"]:not([data-style="small"]) .play > .inner-wrap:before, .nectar-hor-list-item[data-color="accent-color"]:before, .material #sidebar .widget .tagcloud a:before, .single .post-area .content-inner > .post-tags a:before, .auto_meta_overlaid_spaced .post.quote .n-post-bg:after, .auto_meta_overlaid_spaced .post.link .n-post-bg:after, .post-area.featured_img_left .posts-container .article-content-wrap .video-play-button, .post-area.featured_img_left .post .quote-inner:before, .post-area.featured_img_left .link-inner:before, .nectar-recent-posts-single_featured.multiple_featured .controls li:after, .nectar-recent-posts-single_featured.multiple_featured .controls .active:before, .nectar-fancy-box[data-color="accent-color"]:not([data-style="default"]) .box-bg:after, body.material[data-button-style^="rounded"] .nectar-button.see-through.accent-color[data-color-override="false"] i, body.material .nectar-video-box[data-color="default-accent-color"] .nectar_video_lightbox:before, .nectar_team_member_overlay .team_member_details .bio-inner .mobile-close:before, .nectar_team_member_overlay .team_member_details .bio-inner .mobile-close:after, .fancybox-navigation button:hover:before, ul.products li.minimal.product span.onsale, .span_12.dark .nectar-woo-flickity[data-controls="arrows-and-text"] .nectar-woo-carousel-top a:after, .woocommerce-page button.single_add_to_cart_button, .woocommerce div.product .woocommerce-tabs .full-width-content ul.tabs li a:after, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce #order_review #payment #place_order, .woocommerce .span_4 input[type="submit"].checkout-button, .woocommerce .material.product .add_to_cart_button, body nav.woocommerce-pagination span.page-numbers.current, .woocommerce span.onsale .nectar-quick-view-box .onsale, .nectar-quick-view-box .onsale, .woocommerce-page .nectar-quick-view-box .onsale, .nectar-quick-view-box .cart .quantity input.plus:hover, .nectar-quick-view-box .cart .quantity input.minus:hover, .woocommerce .cart .quantity input.plus:hover, .woocommerce .cart .quantity input.minus:hover, body .nectar-quick-view-box .single_add_to_cart_button, .woocommerce .classic .add_to_cart_button, .woocommerce .classic .product-add-to-cart a.button, button[type=submit]:hover, button[type=submit]:focus, body[data-form-submit="see-through"] input[type=submit]:hover, body[data-form-submit="see-through"] button[type=submit]:hover, body[data-form-submit="see-through"] .container-wrap .span_12.light input[type=submit]:hover, body[data-form-submit="see-through"] .container-wrap .span_12.light button[type=submit]:hover, body[data-form-submit="see-through"] .woocommerce #order_review #payment #place_order:hover, .text_on_hover.product .nectar_quick_view, body.original .bypostauthor .comment-body:before, .widget_layered_nav ul.yith-wcan-label li a:hover, .widget_layered_nav ul.yith-wcan-label .chosen a, .nectar-next-section-wrap.bounce a:before, body .nectar-button.see-through-2[data-hover-color-override="false"]:hover {
	background: linear-gradient(30deg, #ff6442 0%, #ff8242 80%)!important;
}
.nectar-post-grid-wrap .load-more {
	border: 1px solid #ff6442;
	color: #ff6442;
}
.nectar-button.see-through, .nectar-button.see-through-2, .nectar-button.see-through-3 {
	border-color: #ff6442 !important;
	color: #222 !important;
}
.nectar-button.see-through:hover, .nectar-button.see-through-2:hover {
	background: linear-gradient(30deg, #ff6442 0%, #ff8242 80%)!important;
}
.nectar-button.regular-button {
    background: linear-gradient(30deg, #ff6442 0%, #ff8242 80%)!important;
}
.nectar-button .icon-button-arrow {
	color: #000 !important;
}
.span_12.light .nectar_video_lightbox.play_button_with_text .link-text {
	color: #000;
}
#header-outer[data-lhe="animated_underline"].transparent #top nav > ul > li > a:after, #header-outer.transparent #top nav>ul>li[class*="button_bordered"]>a:before {
	border-color: #ff6842 !important;
}
#header-outer .cart-notification, #header-outer .product_list_widget li dl dd, #header-outer .sf-menu li ul li a, #header-outer .total, #header-outer .total strong, #header-outer .widget_shopping_cart .cart_list li, #header-outer .widget_shopping_cart .quantity {
	color: #000;
}
.nectar-highlighted-text em:before {
	background-color: #6495ed !important;
}




/*-----------------*/

#top nav > ul > .button_solid_color_2 > a:before {
	background: linear-gradient(30deg, #ff6442 0%, #ff8242 80%)!important;
}

#header-outer.transparent #top nav .sf-menu > .current-menu-item > a, #header-outer.transparent #top nav > ul > li > a, #header-outer.transparent #top nav > .sf-menu > li > a, #header-outer.transparent .slide-out-widget-area-toggle a i.label, #header-outer.transparent #top .span_9 > .slide-out-widget-area-toggle a.using-label .label, #header-outer.transparent #top nav ul #search-btn a .icon-salient-search, #header-outer.transparent #top nav ul #nectar-user-account a span, #header-outer.transparent #top nav > ul > li > a > .sf-sub-indicator i, #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart, .ascend #boxed #header-outer.transparent .cart-menu .cart-icon-wrap .icon-salient-cart {
	color: #000!important;
}
.light h1, .light h2, .light h3, .light h4, .light h5, .light h6, .light p {
	color: #000;
}
.price_list .wpb_tabs_nav li > a {
	width: 125px;
}
.price_list .wpb_tabs_nav .active-tab, .price_list .wpb_tabs_nav .active-tab:hover {
	background: linear-gradient(30deg, #ff6442 0%, #ff8242 80%)!important;
}
.price_list .owl-carousel .owl-stage {
	padding: 0;
	cursor: default;
}
.price_list .active:after {
	content: "";
}
.price_list .tabbed[data-style="material"] .wpb_tabs_nav li a, .price_list .tabbed[data-style="material"] .wpb_tabs_nav li {
	display: inline-block !important;
}
.price_list .tabbed[data-style*="material"] .wpb_tabs_nav, .price_list .tabbed[data-style="minimal_flexible"] .wpb_tabs_nav {
	margin-bottom: 40px !important;
}
.price_list .owl-carousel .owl-stage-outer {
	overflow: visible;
}
.price_list .owl-carousel .owl-item.active {
  opacity: 1;
}
.price_list .price_card {
	box-shadow: 0px 0px 25px 10px #ffceb0, 0px 0px 2px 2px hsl(12deg 86% 59%);
    text-align: center;
    background: #fff;
    border-radius: 7px;
    min-height: 700px;
    padding: 20px 20px 0px; /*...80px with buttons*/
}
.price_list .price_card .heading {
	text-transform: uppercase;
	margin: 0;
    font-size: 32px;
}
.price_list .price_card .most_popular {
	position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    background-color: #ff6842;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    width: 160px;
    margin: 0 auto;
    border-radius: 10px 0 10px 0;
}
.price_list .price_card .old_price {
	font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    color: #ff2020;
    margin-bottom: -10px;
    text-decoration: line-through;
    height: 22px;
    visibility: hidden;
}
.price_list .price_card .price {
	font-size: 35px;
    font-weight: bold;
    line-height: 1.2em;
    color: #262626;
    margin: 0 -20px 10px;
}
.price_list .owl-nav {
	display: none;
}
.price_list .owl-dots {
	margin-top: 10px;
}
.price_list .price_card .data > .item span[role="tooltip"] {
	color: #ff6842;
	border-bottom: 1px dashed;
}
.price_list .price_card .data > .item {
	padding: 5px 0;
}
.price_list [aria-label][role~=tooltip]::after {
	white-space: normal;
    width: 200px;
    line-height: 1.5em;
}
#hotel_skidki, #flat_skidki {
	text-align: center;
	margin-bottom: 30px;
}
#hotel_skidki .btn-group, #flat_skidki .btn-group {
	display: inline-block;
	user-select: none;
}
#hotel_skidki .btn, #flat_skidki .btn {
    background-color: #fff;
    color: #ff6842;
    border-color: #ff6842 !important;
    cursor: pointer;
    float: left;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    border: 2px solid;
    width: 80px;
    padding: 8px 5px;
    height: 35px;
    white-space: nowrap;
    border-radius: 200px;
    -webkit-border-radius: 200px;
    line-height: normal;
}
#hotel_skidki .btn:first-child, #flat_skidki .btn:first-child {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
#hotel_skidki .btn:last-child, #flat_skidki .btn:last-child {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
#hotel_skidki .btn:not(:first-child):not(:last-child), #flat_skidki .btn:not(:first-child):not(:last-child) {
	border-radius: 0 !important;
}
#hotel_skidki .btn + .btn, #flat_skidki .btn + .btn {
	margin-left: -2px;
}
#hotel_skidki button:hover, #flat_skidki button:hover {
	background-color: #fff3f0;
    color: #000;
    border-color: #ff6842;
}
#hotel_skidki button:active, #hotel_skidki button:focus, #hotel_skidki button.active, #flat_skidki button:active, #flat_skidki button:focus, #flat_skidki button.active {
	background-color: #ff6842;
    color: #fff;
    border-color: #ff6842;
	box-shadow: inset 0 3px 5px rgb(0 0 0 / 13%);
	background: linear-gradient(30deg, #ff6442 0%, #ff8242 80%)!important;
}
#flat_skidki .text {
	text-align: right;
}
#flat_skidki .text, #flat_skidki .num {
	cursor: default;
}
#flat_skidki .num .index {
	width: 22px;
    display: inline-block;
}
#flat_skidki .num .fa {
	font-size: 16px !important;
	cursor: pointer;
}


.price_list .skidka_label {
	display: none;
	position: absolute;
    background-color: cornflowerblue !important;
    width: 60px;
    height: 60px;
    line-height: 3em;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    border-radius: 30px;
    color: #fff;
    top: -15px;
    left: -15px;
}
.price_list .price_card .podrobno {
	visibility: visible;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 170px;
    top: unset;
    margin: 20px auto;
    display: inline-block;
    text-align: center;
	display: none;
}

#dop_uslugi {display: none;}
#tarif_table_base {display: none;}
.hidden {display: none;}
.page-header-bg-image-wrap {
	display: none;
}
.page-header-bg-image-wrap, .page-header-bg-image-wrap + .container > img {
	display: none;
}
.ptp-button {
	transition: opacity .45s cubic-bezier(.25,1,.33,1),transform .45s cubic-bezier(.25,1,.33,1),border-color .45s cubic-bezier(.25,1,.33,1),color .45s cubic-bezier(.25,1,.33,1),background-color .45s cubic-bezier(.25,1,.33,1),box-shadow .45s cubic-bezier(.25,1,.33,1) !important;
	padding: 15px 22px!important;
	background-color: #ff6842 !important;
	border: none !important;
	border-radius: 200px !important;
}
.ptp-button:hover {
	box-shadow: 0 20px 38px rgb(0 0 0 / 16%);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
}
#hotel_skidki select.index {
	width: 100px;font-size: 14px;
}

@media (min-width:1025px) {
.price_list .price_card {
	box-shadow: 0px 0px 15px 0px #ffceb0 !important;
}
.price_list .price_card:hover {
	box-shadow: 0px 0px 25px 10px #ffceb0, 0px 0px 2px 1px hsl(12deg 86% 59%) !important;
}
} /* @media (min-width:1025px) */

@media (max-width:1024px) {
#breadcrumbs {
	top: 0;
}
} /* @media (max-width:1024px) */